El registro de subencargados del tratamiento del operador (DPA art. 8 / Anexo 3)
GET
/v1/legal/sub-processors
const url = 'https://api.vimine.network/v1/legal/sub-processors';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vimine.network/v1/legal/sub-processorsEl registro actual (activos, previstos y proveedores que no tratan datos de las asociaciones) con la versión en vigor del Anexo 3 a la que está vinculado.
Respuestas
Sección titulada «Respuestas»Registro
Tipo de medioapplication/json
object
version
La versión en vigor del Anexo 3 a la que está vinculado el registro
string
effective_from
string formato: date-time
notice_days
integer
at
string formato: date-time
active
obligatorio
Array<object>
object
cod
obligatorio
string
name
obligatorio
string
entity
string
service
obligatorio
string
data_categories
string
location
string
transfer_basis
string
role
obligatorio
string
status
obligatorio
string
since
string formato: date
until
string formato: date
website
string
planned
obligatorio
Array<object>
object
cod
obligatorio
string
name
obligatorio
string
entity
string
service
obligatorio
string
data_categories
string
location
string
transfer_basis
string
role
obligatorio
string
status
obligatorio
string
since
string formato: date
until
string formato: date
website
string
other
obligatorio
Proveedores que no tratan datos de las asociaciones (transparencia)
Array<object>
object
cod
obligatorio
string
name
obligatorio
string
entity
string
service
obligatorio
string
data_categories
string
location
string
transfer_basis
string
role
obligatorio
string
status
obligatorio
string
since
string formato: date
until
string formato: date
website
string
Ejemplo
{ "active": [ { "role": "processor", "status": "active" } ], "planned": [ { "role": "processor", "status": "active" } ], "other": [ { "role": "processor", "status": "active" } ]}Petición no válida
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}No encontrado
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Límite de frecuencia superado
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Error interno
Tipo de medioapplication/problem+json
object
type
obligatorio
string formato: uri
title
obligatorio
string
status
obligatorio
integer
detail
string
code
obligatorio
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Ejemplogenerado
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}